## golang-github-42wim-httpsig 1.2.3

=== debian/changelog ===
golang-github-42wim-httpsig (1.2.3-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:03:30 +0200

golang-github-42wim-httpsig (1.2.3-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 13:03:45 +0200
