=== debian/control ===
Source: golang-github-42wim-httpsig
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/42wim/httpsig
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-42wim-httpsig
Vcs-Git: https://forgejo.debian.net/golang/golang-github-42wim-httpsig
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/42wim/httpsig

Package: golang-github-42wim-httpsig-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: implementation of the HTTP Signatures RFC draft (Go library)
 httpsig is a Go library that implements HTTP Signatures. It supports many
 different combinations of MAC, HMAC signing of hash, or RSA signing of hash
 schemes.
