=== debian/watch ===
version=4
https://github.com/42wim/httpsig/tags .*/v?(\d.*)@ARCHIVE_EXT@
